@font-face {
    font-family: 'PlaycentreSans';   /* Providence Sans is the Playcentre logo font */
    src: url('/common/font/PlaycentreSans.eot');
    src: url('/common/font/PlaycentreSans.eot?#iefix') format('embedded-opentype'),
         url('/common/font/PlaycentreSans.woff') format('woff'),
         url('/common/font/PlaycentreSans.ttf') format('truetype'),
         url('/common/font/PlaycentreSans.svg#PlaycentreSansRegular') format('svg');
}

html, body {
	display: block;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif !important ;
	background:  rgb(84, 41, 136); /* Playcentre Purple */
/*	background:rgb(84, 41, 136); /* Playcentre Purple */
/*		background: rgb(255, 210, 0); /* Playcentre Yellow */
/*		background: rgb(123, 193, 67); /* Playcentre Green */
	counter-reset:section;
	padding:0;
	margin:0;
	min-width:1240px; /* Stop flower going over title */
}

h1 {font-family:PlaycentreSans; font-size: 36px; line-height: 38px; padding: 5px 0;}
h2 {font-family:PlaycentreSans; font-size: 22px; line-height: 26px; padding: 5px 0;}
h3 {font-family:PlaycentreSans; font-size: 18px; line-height: 22px; padding: 5px 0;}

ul, ol {
	list-style-type: none;
	margin-left: 2em;
}

li.violet {
	background: url('/common/images/violet_small.png') no-repeat 0px 0px; height: auto; 	padding-left: 30px;}

li.flower:nth-child(n) {
	background: url('/common/images/orangeFlower.png') no-repeat 0px 0px;  height: auto; 	padding-left: 30px; text-indent: 10px;}
li.flower:nth-child(2n) {
	background: url('/common/images/greenFlower.png') no-repeat 0px 0px;}
li.flower:nth-child(5n) {
	background: url('/common/images/purpleFlower.png') no-repeat 0px 0px;}

li.splatter:nth-child(n) {
	background: url('/common/images/blueSplatter.png') no-repeat 0px 0px; height: auto; 	padding-left: 30px; text-indent: 10px; }
li.splatter:nth-child(2n) {
	background: url('/common/images/greenSplatter.png') no-repeat 0px 0px;}
li.splatter:nth-child(3n) {
	background: url('/common/images/redSplatter.png') no-repeat 0px 0px;}
li.splatter:nth-child(5n) {
	background: url('/common/images/limeSplatter.png') no-repeat 0px 0px;}
li.splatter:nth-child(7n) {
	background: url('/common/images/orangeSplatter.png') no-repeat 0px 0px;}
li.splatter:nth-child(11n) {
	background: url('/common/images/pinkSplatter.png') no-repeat 0px 0px;}

p, li {font-size: 16px; line-height: 20px; padding: 5px 0;}

details:nth-child(n) {
		background: rgb(123, 193, 67)
}

details:nth-child(2n) {
		background: rgb(255, 210, 0)
}


details summary::-webkit-details-marker{
		color:rgb(84, 41, 136); /* Playcentre Purple */
		font-size: 200%;
}



.providence, .providence * { font-family:ProvidenceSansRegular; font-size: 18px; line-height: 22px; font-weight:bold; }

.text_line {
	clear:both; /* Stop floating */
	margin-bottom:2px;
}

/* .wrapper defined in branding.css  */

.section {
	display: block;
	font-family: Arial, Helvetica, sans-serif !important ;
	background: white;
	float:left;
	margin-left:275px;
	margin-right:5%;
	overflow: hidden;
	padding:15px;
	position: absolute;
	min-height:640px;
	min-width: 840px;
}

.more {
	/* Used by Javascript */
	display: none;
	/*	border-top: 1px solid #666; */
	border-bottom: 1px solid #666;
}

a.showLink, a.hideLink {
	/* Also part of Javascript */
	text-decoration: none;
	color: #36f;
	padding-left: 8px;
}

.playcentreBranding .wrapper { margin-bottom:0; }

.newspaper
{
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;

	-moz-column-gap:40px; /* Firefox */
	-webkit-column-gap:40px; /* Safari and Chrome */
	column-gap:40px;

	-moz-column-rule:4px outset #ffffff; /* Firefox */
	-webkit-column-rule:4px outset #ffffff; /* Safari and Chrome */
	column-rule:4px outset #ffffff;
}

/* Main */
#main {
	overflow:hidden;
	z-index:0; /* Put text behind navigation menu */
	}

/* Navigation Menu Styles */
#menuContainer { /*This style will be applied to the div element holding the menu*/
	float:left;
	background-color: rgb(84, 41, 136); /* Playcentre Purple */
	width: 270px;
	padding:0 5px 0 0;
}

#menuContainer ul {
	list-style-type: none; /* Hide bullets in unordered list*/
	margin: 0;
	padding: 0;
	z-index:100; /* Ensure naigation menu is ontop */
}

#menuContainer > ul {
	margin-bottom: 15px;
	display:block;
}

/* Set li styles*/
#menuContainer li {
	margin: 0;
	padding: 0;
	position: relative; /* this is to make the submenus position relative to this li */
}

#menuContainer li:first-child {margin-top:0;}

#menuContainer ul ul { /*Initially hide second level (or higher) pop-up*/
	border-radius:15px;
	position: absolute;
	left: 270px;
	top: 0;
	visibility: hidden;
	font-style: normal;
	width:300px;
}
#menuContainer li:hover > ul { /*Mouseover: display second level (or higher) pop-up*/
	font-style:oblique;
	visibility: visible;
	border-left:1px solid #000;
}

/* Link styles*/
#menuContainer a {
	background-color: #FFC819;
	text-decoration: none;
	color: darkblue;
	font-style: normal;
	font-size: 18px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif !important ;
	display:block;
	padding:5px 5px 0;
	overflow:hidden;
	border-bottom:1px solid #000;
}

#menuContainer a:hover {
	font-style:oblique;
}

#menuContainer ul li:last-child a  {border-bottom:0;}

/* Hover Styles */
#menuContainer li:hover > a { /* Mouseover li style*/
	background:rgb(123, 193, 67);
	color:white;
}

/* Table formatting */
table.LeftTable {
  display:table;
/*	width:95%; */
	border-collapse: collapse;
	border: 1px solid black;
	padding: 5px;
	margin: 20px;
}

table.FloatTable {
	float: left;
	border-collapse: collapse;
	border: 1px solid black;
	padding: 5px;
	margin: 20px;
}

th {
	text-align: center;
	padding: 5px;
}

td {
	text-align: left;
	padding: 5px;
}

.thSpace {
	background-color: lightgreen;
	padding: 2px;
	margin: -2px;
}

.thGeneral {
	background-color: white;
	padding: 2px;
	margin: -2px;
}

.thBigKids {
	background-color: yellow;
	padding: 2px;
	margin: -2px;
}

.thCycle {
	background-color: lightblue;
	padding: 2px;
	margin: -2px;
}

.thOutdoor {
	background-color: Thistle;
	padding: 2px;
	margin: -2px;
}

.thCourse {
	background-color: Tomato;
	padding: 2px;
	margin: -2px;

tr:nth-child(even) {
	background-color: MintCream; /* rgb(123, 193, 67); /* Playcentre Green */
}

/**
 * Polaroid Style Images
 */
.polaroid-images
{
	margin:10px 0 20px 0;
	float: left;
}
.polaroid-images a
{
	background: white;
	display: inline;
	float: left;
	margin: 15px 50px 30px;
	padding: 10px 10px 45px;
	text-align: center;
	text-decoration: none;
	font-family:PlaycentreSans;
/**	font-family:ProvidenceSansRegular; **/
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
	position: relative;
}

.polaroid-images a.floatLeft{ /* For completeness */
	float: left;
}

.polaroid-images a.floatRight{
	float: right;
}

.polaroid-images a:after {
	color: #333;
	font-size: 20px;
	content: attr(title);
	position: relative;
	top:15px;
}
.polaroid-images img {
	display: block;
	width: inherit;
}

.polaroid-images a:nth-child(2n)
{
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	transform: rotate(-8deg);
}
.polaroid-images a:nth-child(3n) {
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	transform: rotate(20deg);
}
.polaroid-images a:nth-child(5n)
{
	-webkit-transform: rotate(8deg);
	-moz-transform: rotate(8deg);
	transform: rotate(8deg);
}
.polaroid-images a:nth-child(7n)
{
	-webkit-transform: rotate(-18deg);
	-moz-transform: rotate(-18deg);
	transform: rotate(-18deg);
}
.polaroid-images a:hover{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	transform: scale(1.5);
	z-index:10;
	-webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
	box-shadow: 0 10px 20px rgba(0,0,0,.7);
}

form {
/*		margin:auto; */
		position:relative;
		font-family: ProvidenceSansRegular, Geneva, sans-serif;
		font-size: 22px;
		font-style: italic;
		line-height: 32px;
		font-weight: bold;
		color: rgb(84, 41, 136); /* Playcentre purple */
		text-decoration: none;
		padding:5px;
		}

form input.text {
		margin:5px;
  	width:250px;
		height: 32px;
		display:inline-block;
		border: 1px solid #999;
		-webkit-box-shadow: 0px 0px 8px rgba(84, 41, 136, 0.5); /* Playcentre purple */
		-moz-box-shadow: 0px 0px 8px rgba(84, 41, 136, 0.5);
		box-shadow: 0px 0px 8px rgba(84, 41, 136, 0.5);
		}

form input.checkbox{
		width:32px;
		display:inline-block;
}

form ul{
		display: inline-block;
		-webkit-columns: 2;
		-moz-columns: 2;
		columns: 2;
		margin: 5px;
}

input.textarea {
		height:150px;
		}

form input[type="submit"] {
		height:50px;
		padding: 10px;
		margin: 5px;
		right:20px;
		bottom:20px;
		background:rgb(123, 193, 67);  /* Playcentre Green */
		color:rgb(84, 41, 136); /* Playcentre Purple */
		font-size:  24px;
		font-family: ProvidenceSansRegular, Geneva, sans-serif;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		border: 1p solid #999;
}
form input[type="submit"]:hover {
		background:rgb(84, 41, 136); /* Playcentre Purple */
		color:rgb(255, 210, 0);  /* Playcentre Yellow */
}